import { TestBed } from '@angular/core/testing';

import { DropDownListService } from './drop-down-list.service';

describe('DropDownListService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: DropDownListService = TestBed.get(DropDownListService);
    expect(service).toBeTruthy();
  });
});
